---
#This is popup help messages for the Admin Panel -> Staff -> Staff Members
#Fields:
#title - Shown in bold at the top of the popover window
#content - The body of the help popover
#links - List of links shows below the content
#title - Link title
#href - href of link (links starting with / are translated to the
#helpdesk installation path)
#The key names such as 'helpdesk_name' should not be translated as they
#must match the HTML #ids put into the page template.
#---
staff_members:
  title: Membrii personalului
  content: >
    Următorul tbel arată rezultatele filtrului de deasupra sa. Dacă nu se face nici o setare pentru filtru, atunci sunt afișați toți <span class="doc-desc-title">membrii</span> (personalului) din categoria <span class="doc-desc-title">agenți</span>, în format paginat. Vezi secțiunile paginilor de mai jos pentru a naviga prin rezultate mai multe.
status:
  title: Stare
  content: >
    Va afișa dacă <span class="doc-desc-title">agent</span>ul e "Blocat", "Activ" sau "Activ (în concediu)".
